// PROJECT SEARCH

.root.project-app {
    .project-list .wrapper .wrapper--left h1 {
        .triangle(@cornerTopLeft, @greyLight);
    }
}

// PROJECT  TIMELINE

.root.project-app {
    .timeline {

        &__event--active .timeline__event-pointer {
            .triangle(@cornerTopLeft, @terraDark);
        }

        &__event-pointer {
            .triangle(@cornerTopLeft, @terraLight);

            &:hover:after {
                background-color: @terraDark;
            }
        }
    }
}

.in-transaction .widget__meta {
    position: relative;
    .triangle(@cornerTopLeft, @terraDark);

    &:after {
        width: 1.5rem;
        height: 0.75rem;
    }
}

// NOTIFIER

// .subscription__wrapper {
//     margin-left: @margin;
//     color: @activeColor;

//     .subscription__label {
//         text-transform: capitalize;
//     }

//     .subscription {
//         cursor: default;

//         &:after {
//             .awsomefont();
//             margin-left: 1ch;
//             color: @activeColor;
//         }

//         &--on:after {
//             content: @fa-var-check-square-o;
//         }

//         &--off:after {
//             content: @fa-var-square-o;
//         }
//     }
// }

.notifier {
    cursor: default;

    &__all-read {
        .fa();
        color: @inactiveColor;
    }

    &__unread {
        .fa();
        color: @activeColor;
    }

    &__label {
        text-transform: uppercase;
        margin-left: 5px;
    }

    &:hover .notifier__unread {
        color: @textColor;
    }
}